Subject: [bug#47728]

From: Sharlatan Hellseher <[email-masked]>
Date: Mon, 12 Apr 2021 19:41:21 +0000

@Adam Kandur

Are you planning to pack https://github.com/borodust/bodge-concurrency as well?

I put to my queue to pack https://github.com/borodust/cl-bodge, if you
are on the same way let's distribute efforts :)

I update my progress her
https://github.com/Hellseher/guix-patches/blob/main/lisp-xyz.org
-- 
… наш разум - превосходная объяснительная машина которая способна
найти смысл почти в чем угодно, истолковать любой феномен, но
совершенно не в состоянии принять мысль о непредсказуемости.